package space.nstart.pcp.pcp_types_lib.dto.coverage

import space.nstart.pcp.pcp_types_lib.dto.ballistics.SquareViewParamDTO

class CoverageObservationDTO(
    val observation: SquareViewParamDTO = SquareViewParamDTO(),
    val intersectionContourWkts: List<String> = listOf()
) {
}
